                /* Global Styles */
                .{color:#262626; font-family: abbvoice,'ABB Voice', Verdana, Arial, sans-serif; line-height:1.25em;}
              
                body{font-family: abbvoice,'ABB Voice', Verdana, Arial, sans-serif;}

                div#GTM_NoScript {height: 0px;}
              
                .gray-bg{background-color:#f1f1f1;}
              
                .text {font-size: 16px; line-height: 1.5em;}
              
                h3 {
                    font-size: 24px;
                    font-weight: bold;
                    font-family: abbvoice,'ABB Voice', Verdana, Arial, sans-serif;
                    text-align: left;
                    line-height: 1.25em;
                    color: #262626;
                    margin: 0px 0px 20px;}
                
                /*h3:before {
                    content: '—';
                    display: block;
                    margin-bottom: -3px;}*/

                a:has(button) {
                    color: white !important;
                    text-decoration: none !important;
                }

                button{
                    margin-top: 10px;
                    display: flex;
                    justify-content: center;
                    align-items: center; 
                    height:35px;
                    line-height:37px;
                    background-color: #ff000f;
                    border: #ff000f 1px solid;
                    transition: all 0.25s ease;
                    border-radius: 30px;
                    color: white;
                    width: 220px;
                    text-align: center;
                    text-decoration: none;
                    text-transform: uppercase;
                    font-family: abbvoice,'ABB Voice', Verdana, Arial, sans-serif;
                    font-weight: bold;
                    font-size: 13px;
                    letter-spacing: 0.075em;
                    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
                    box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), inset 0 0 0 1px rgba(255, 255, 255, 0.08), 0 1px 2px rgba(0, 0, 0, 0.25);
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                }

                button:hover {
                    background-color: #ffffff;
                    color: #ff000f;
                    transition: all 0.25s ease;
                }

                button-gray{
                    background-color:#f2f2f2;
                    border: #f2f2f2 1px solid;
                }
                            
                    
                .hover-underline-animation {
                display: inline-block;
                position: relative;
                color: #ff000f;}

                .hover-underline-animation:after {
                content: '';
                position: absolute;
                width: 100%;
                transform: scaleX(0);
                height: 1px;
                bottom: 0;
                left: 0;
                background-color: #ff000f;
                transform-origin: bottom right;
                transition: transform 0.25s ease-out;}

                .hover-underline-animation:hover:after {
                transform: scaleX(1);
                transform-origin: bottom left;
                }



                /* Font Face */
                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Regular.woff') format('woff'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Regular.ttf') format('truetype'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Regular.svg#ABBvoice-Regular') format('svg'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Regular.otf') format('otf');
                  font-weight: normal;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Rg.eot');
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Rg.woff2') format('woff2'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Rg.eot?#iefix') format('embedded-opentype');
                  font-weight: normal;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Bold.woff') format('woff'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Bold.ttf') format('truetype'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Bold.svg#ABBvoice-Bold') format('svg');
                  font-weight: bold;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Bd.eot');
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Bd.woff2') format('woff2'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Bd.eot?#iefix') format('embedded-opentype');
                  font-weight: bold;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Light.woff') format('woff'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Light.ttf') format('truetype'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Light.svg#ABBvoice-Light') format('svg');
                  font-weight: 100;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Lt.eot');
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Lt.woff2') format('woff2'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Lt.eot?#iefix') format('embedded-opentype');
                  font-weight: 100;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Medium.woff') format('woff'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Medium.ttf') format('truetype'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice-Medium.svg#ABBvoice-Medium') format('svg');
                  font-weight: 500;
                  font-style: normal;
                }

                @font-face {
                  font-family: 'ABB Voice';
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Md.eot');
                  src: url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Md.woff2') format('woff2'),
                       url('https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/ABBvoice_Md.eot?#iefix') format('embedded-opentype');
                  font-weight: 500;
                  font-style: normal;
                }

                /* ABB Logo */
                .logo{width:120px; --logo-height: 45px; padding:calc(var(--logo-height)) 0px;}
              
              
                /* Header */
                .banner-image img{object-fit: cover; width:100%; background-size:cover; max-height: 200px;}
                
                .mktoGen.mktoImg {display: block !important; line-height: 0;}
              
                h1.banner-title{line-height: 1.25em;
                color: #262626;
                font-weight: bold;
                font-size: 38px;
                font-family: abbvoice, 'ABB Voice', Verdana, Arial, sans-serif;
                position: relative !important;
                padding: 0px;
                margin: -18px 0px 0px !important;}

                h1.banner-title:before {
                content: '—';
                color: #ff000f;
                display: block;}

                h2.banner-subtitle {
                padding: 0px;
                margin: 5px 0px;
                font-size: 38px;
                font-weight: 200;
                font-family: abbvoice, 'ABB Voice', Verdana, Arial, sans-serif;
                line-height: 1.1em;}

                .navbar-brand {float:none !important; padding: 45px 0px; font-size: 18px; line-height: 20px; height: auto;}
              
                .navbar:before, .navbar-header:before, {content:none !important;}

                /* Main Content */
                #Main-Content {font-size:18px;}
              
                /* Speaker */
                .speaker {align-items: center; justify-content: flex-start; display: flex;}
                .speaker-img {width:auto;}
                .speaker img{width:100px;border-radius: 100%;}
                .speaker p{font-weight: normal; font-size: 16px;margin: 0;}
                .bio {line-height: 1.5em; font-size: 16px; margin-top: 15px;}

              
              
                /* Schedule */
                .schedule-details{padding-bottom:15px; padding-left: 10px;}
                .schedule-details:not(div:last-of-type) {border-left: 1px solid #a3a3a3;}
                .schedule-details .date:before {
                    content: '';
                    font-size: 20px !important;
                    background: #ff000f;
                    border-radius: 100%;
                    width: 10px;
                    height: 10px !important;
                    display: inline-block;
                    margin-right: -10px;
                    left: -15px;
                    position: relative;}
              
                .date {
                    text-transform: uppercase;
                    font-size: 13.5px;
                    height: auto;
                    line-height: 11px;
                    margin-bottom: 5px;
                }
              
                .title{font-size: 18px;line-height: 1.5em; font-weight:bold;}

                a.schedule-link:hover {color: #ff000f;}
              
                .schedule-link{color:#ff000f; text-transform:uppercase; font-size:12px;text-decoration:none;}

    
                /* Webinar Details */
                #details h5{margin:0px; font-weight:bold;}
                .details{margin-top:20px;}
                .details p{font-size:16px;}
                .details img{width:30px; margin-right:5px;}
              
                .abstract{font-size: 16px;line-height: 1.5em; margin-top:5px;}
              
                .details-content .date:before{content: url(https://powertalk.electrification.us.abb.com/rs/780-DQM-060/images/IS-Calendar-Icon-ABB-Gray.png);
                position: relative; top: 7px; margin-right: 5px;}
              
                .details-content {
                border-radius: 20px;
                box-shadow: 0 0 9px 1px #f3f3f3;
                padding: 20px;}
              
                            
                .details-content .date {margin-bottom: 25px !important;}


                /* Form */
                #Registration-Form{min-height: auto !important;}
              
                .mktoForm .mktoOffset {float: left; height: 0px !important;}

                form {
                  font-size: 15px !important;
                  width: 100% !important;
                  font-family: abbvoice,'ABB Voice', Verdana, Arial, sans-serif !important;
                  margin: 0 auto;
                }

                .mktoFieldDescriptor.mktoFormCol:has(.mktoFieldWrap label#LbliSOptInConsent):before {
                    content: 'Marketing consent ABB Electrification';
                    font-weight: bold;
                    width: 100%;
                    font-size: 16px !important;
                    padding: 10px 0px !important; /*Para stacked no poner padding bottom*/
                    display: block;
                }

                label#LbliSOptInConsent {display: none;}

                .consent-container {font-size: 16px; margin: 15px 0px 10px !important;} /*Este creo que no va*/

                .mktoLogicalField.mktoCheckboxList.mktoHasWidth:has(input[name="iSOptInConsent"] ~ label) 
                    {margin-bottom:5px;}

                input[name="iSOptInConsent"] ~ label {
                    font-size: 15px !important;
                    display: flex !important;
                    align-items: center;
                }

                .mktoFormCol:has(.mktoHtmlText .consent-container) {margin-bottom: 0px !important;} /*Este creo que no va*/

                .mktoFieldDescriptor.mktoFormCol:has(.mktoFieldWrap label#LbliSOptInConsent) {
                    margin-bottom: 5px !important;
                }

                .mktoFieldDescriptor.mktoFormCol {width: 100%; margin-bottom:20px !important;}

                .mktoFieldDescriptor.mktoFormCol:has(#FirstName), 
                .mktoFieldDescriptor.mktoFormCol:has(#LastName),
                .mktoFieldDescriptor.mktoFormCol:has(#State), 
                .mktoFieldDescriptor.mktoFormCol:has(#GE_HQ_ZipCode__c),
                .mktoFieldDescriptor.mktoFormCol:has(#companyAuthorization),
                .mktoFieldDescriptor.mktoFormCol:has(#jobFunction){width: 50%; padding-right:3px;}

                .mktoFieldWrap {width: 98.5%;}

                label {
                    width: 100% !important;
                    font-size: 15px;
                    margin-bottom: 5px !important;
                    font-weight: bold !important;}

                .mktoForm input[type=text], .mktoForm input[type=url], 
                .mktoForm input[type=email], .mktoForm input[type=tel], 
                .mktoForm input[type=number], .mktoForm input[type=date], 
                .mktoForm select.mktoField, .mktoForm textarea.mktoField {
                border-radius:0px;
                width: 100% !important;
                height: 35px !important;
                background-color: #fff;
                line-height: 1.5em;
                color: #262626;
                padding: 0.2em 0.3em;
                box-shadow: none;
                border: 1px #d2d2d2 solid !important;
                min-height: 1.9em;
                font-size:15px !important;
                }

                .mktoFieldWrap p.text {
                    font-size: 15px !important;
                    margin-bottom: 5px !important;
                }

                .mktoForm select.mktoField {
                    -moz-appearance: none;
                    text-indent: 0.01px;
                    -webkit-border-radius: 0;
                    -moz-border-radius: 0;
                    border-radius: 0;
                    padding: 0.2em 22px 0.2em 0.3em;
                    background: #fff url(../images/arrow-down-bk.png) center right no-repeat;
                }

                .mktoForm input.mktoField.mktoInvalid, .mktoForm textarea.mktoField.mktoInvalid, .mktoForm select.mktoField.mktoInvalid, .mktoForm .mktoLogicalField.mktoInvalid {
                    border: 1px solid #ff000f !important;
                }

                .mktoForm .mktoOffset {float: left; height: 0px !important;}

                :focus-visible {outline: none;border: 1px solid #ff000f;}

                select, input::selection {background-color: #ff000f;color: white;}

                .mktoHtmlText.mktoHasWidth {width: 100% !important;}
                .mktoHtmlText.mktoHasWidth h5 {font-weight: normal; font-size:16px;}
                textarea {min-height: 80px !important;}

                    /* Checkboxes & Radiobuttons */

                    .mktoForm input[type="checkboxes"] + label::before, .mktoForm input[type="radio"] + label::before {
                        width: 1em;
                        height: 1em;
                        font-size: 23px;
                        background-color:#ff000f !important;
                    }

                    .mktoForm.mktoLayoutAbove .mktoRadioList, .mktoForm.mktoLayoutAbove .mktoCheckboxList {
                        float: none;
                        clear: left;
                        padding: 0px !important;
                    }

                    .mktoLogicalField.mktoCheckboxList.mktoHasWidth {
                    width: 100% !important;
                    display: flex;
                    flex-direction: row;
                    justify-content: center;
                    align-items:center;
                    }


                    .mktoRadioList label {line-height: 12px !important;margin: 0px 0px 10px 0px !important; padding: 0px 0px 0px 17px !important;}

                    .mktoRadioList {width: 100% !important;}

                    .mktoLogicalField.mktoCheckboxList.mktoHasWidth label {
                    font-size: 15px;
                    padding: 0;
                    margin: 0 0 0 5px !important;
                    }

                

                    input[type="checkbox"] {
                        width: 25px;
                        height: 25px;
                    }
                

                    /* Hint Text Color */
                    ::-webkit-input-placeholder {
                      color: #262626;
                    }
                    ::-moz-placeholder { 
                      color: #262626;
                    }
                    :-ms-input-placeholder {
                      color: #262626;
                    }
                    :-moz-placeholder {
                      color: #262626;
                    }


                    /* Button Styles */
                    .mktoButtonRow {
                        display: block;
                        position: relative;
                        margin: 0 auto !important;
                        text-align: center !important;
                        width:100%;
                    }

                    span.mktoButtonWrap.mktoDownloadButton {
                        margin: 0 auto !important;
                    }

                    .mktoForm .mktoButtonWrap.mktoDownloadButton button.mktoButton {
                        background: #ff000f;
                        border: 1px solid #ff000f;
                        border-radius: 30px;
                        width: auto;
                        text-shadow:none;
                    }

                    .mktoForm .mktoButtonWrap.mktoDownloadButton button.mktoButton:hover {
                        background: transparent; 
                        color:#ff000f;
                    }

                

                    /* Form Media Queries */
                    @media only screen and (max-width: 480px){
                        input[type="checkbox"] {margin-bottom: 70px;}
                        .mktoFieldDescriptor.mktoFormCol:has(#FirstName), .mktoFieldDescriptor.mktoFormCol:has(#LastName), .mktoFieldDescriptor.mktoFormCol:has(#State), .mktoFieldDescriptor.mktoFormCol:has(#GE_HQ_ZipCode__c), .mktoFieldDescriptor.mktoFormCol:has(#companyAuthorization), .mktoFieldDescriptor.mktoFormCol:has(#jobFunction) {
                            width: 100% !important;
                            padding-right: 0px;
                        }

                        #Registration-Form{margin-top:40px;}

                        .mktoForm{padding:0px !important;}


                    }

                /* Resources */
                .promotion-banner img {
                    object-fit: cover;
                    height: 150px;
                    width: 100%;
                    margin: 0px 0px 15px;
                    background-size: cover;
                    background-position-y: center;
                }

                .promotion-title {min-height: 55px;}

                .promotion-title h5{font-weight:bold;}             
              
                .promotion-text {
                    font-size: 16px;
                    font-weight: normal;
                    line-height: 1.25em;
                    min-height: 110px;
                    margin-bottom: 5px;
                }

                button.promotion-cta {}
              
                button.promotion-cta:hover {}

                .promotion {
                    transition: ease-out;
                    transition-timing-function: ease-out;
                    transition-property: initial;
                    transition-duration: 0.5s;
                }

                .promotion:hover {
                    transform: translate(0px, -5px);
                    transition: ease-out;
                    transition-timing-function: ease-out;
                    transition-property: initial;
                    transition-duration: 0.5s;
                }     

                
                /* Footer  */
                .footer {
                bottom: 0;
                width: 100%;
                background-color: #6e6e6e;
                color: #ffffff;
                position: relative;
                margin: 0 auto;
                height: 70px;
                display: flex;
                justify-content: space-evenly;
                align-items: center;
                font-size: 14px;
                }

                .footer a {
                color: #ffffff;
                padding-right: 25px;
                text-decoration: none;
                }

                /* Media Queries */
                @media only screen and (max-width: 1400px){
              
                }

                @media only screen and (max-width: 1200px){
                .container{width:100%;}
                .speaker-img{margin:0 auto;}
                .speaker p{text-align:center;margin: 10px 0px;}
                .speaker .col-lg-9.col-md-12 {width: 100% !important;}
                }

                @media only screen and (max-width: 990px){
                .headline{padding:40px 15px;}
                }

                @media only screen and (max-width: 767px){
                .details-body .col-md-6:last-child{margin-bottom: 0px !important;}
                .details-body .col-md-6:nth-last-child(-n + 2) {margin-bottom: 30px;}
                #Resources .col-lg-4{margin-bottom: 30px;}
                #Resources .col-lg-4:last-child{margin-bottom: 0px;}
                .promotion-text {min-height: auto; margin-bottom:20px;}
                .footer a:first-child {padding: 0;}

                .footer a {
                color: #ffffff;
                display: block;
                padding-right: 0px;
                padding: 10px 0px;
                text-decoration: none;
                }

                .footer {height: auto; text-align: center; padding: 15px 0px}
                }


                @media only screen and (max-width: 480px){
                .col-xs-12 {text-align: left}
                #Registration-Form {min-height: auto !important}